.option-item__description {
    .item__name {
        @include itemName;
    }

    .item__info {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 8px;
       
        .item__number {
            @include f12w300M8;
            display: flex;
            grid-gap: 2px;
        }
    }
}

.item__availability {
    @include f12w400;
    display: flex;
    grid-gap: 2px;
}

.in-stock {
    color: $green-5;
}

.not-available {
    color: $red-3; 
}

.option-image__wrapper {
        flex: 0 0 32px;
        width: 32px;
        height: 32px;
        border: 1px solid $main-4;
        border-radius: 6px;
        overflow: hidden;

        .option-item__image {
            width: 100%;
            height: 100%;
        }
}



